Subject: bug#20826: SEEK_HOLE not supported for ext4 for kernel < 3.1

From: Paul Eggert <[email-masked]>
Date: Sat, 18 Jul 2015 17:38:04 -0700

As I understand from <https://www.kernel.org/category/releases.html>, Linux 
releases before 3.1 are no longer supported as of "mid-2015", which is right 
around now.  Also, OpenSUSE 11.4 (based on kernel 2.6.37 -- does this have the 
kernel bug in question?) is seeing its support end this month, and all other 
supported openSUSE systems have kernels newer than 3.1.

Given all this, I'm inclined to mark this bug as "wontfix" for Grep.  This case 
(though borderline) seems to fall more on the museum-piece side, and we don't 
want to take on the burden of supporting museum pieces.